Wget install in 2.3



  • hi all,

    i've problem installing wget in 2.3

    [2.3-RELEASE][admin@pfSense.localdomain]/root: pkg install wget
    Updating pfSense-core repository catalogue…
    pfSense-core repository is up-to-date.
    Updating pfSense repository catalogue...
    pfSense repository is up-to-date.
    All repositories are up-to-date.
    pkg: No packages available to install matching 'wget' have been found in the repositories

    I know there is a lot of changes with 2.3 and packages.
    Is there a simple way to install wget ? Adding FreeBSD repository ? How ?

    thanks in advance.
    C.



  • fetch doesn't suffice?



  • Updating pfSense-core repository catalogue…
    pfSense-core repository is up-to-date.
    Updating pfSense repository catalogue...
    pfSense repository is up-to-date.
    All repositories are up-to-date.
    pkg: No packages available to install matching 'wget' have been found in the repositories


  • Rebel Alliance Developer Netgate

    curl is in the base system, so is fetch. For most thing you'd need or want wget for on a firewall, fetch is fine, and curl will work if fetch will not. There's really no need for wget.